<?php

$servername = "db02.noc24online.net"; 
$username = "gyxbqlbq_hometus";  
$password = "8domRnR06Nu9";  
$dbname = "gyxbqlbq_hometut";
// Create connection
$conn = new mysqli($servername, $username, $password, $dbname);
mysqli_set_charset($con,"utf8");
// Check connection
if ($conn->connect_error) {
  die("Connection failed: " . $conn->connect_error);
}
//echo "Connected successfully";